<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Level 3</title>
    <link rel="stylesheet" href="https://unpkg.com/marx-css/css/marx.min.css">
    <style>
        .product{
            width: 600px;
            margin: 3em;
            border-radius: 50px;
            background: #e0e0e0;
            box-shadow:  20px 20px 60px #bebebe,
                        -20px -20px 60px #ffffff;
        }
        .line, .product, .products{
            display: flex;
            justify-content: space-around;
        }
        .products{
            width: 90vw;
            flex-wrap: wrap;
        }
        .product, .product div {
            padding: 1em;
        }
        .product-img{
            width:33%;
        }
        .product-info{
            width: 50%;
        }
        .product-img img{
            border-radius: 5%;
        }
        s{color: red;}
        td span{
            display: none;
        }
    </style>
</head>
<body>
    <main>
        <header>
            <h1>Our awesome products level 3</h1>
            <nav>
                <a href="../level1">Level 1</a>
                <a href="../level2">Level 2</a>
                <a href="../level3">Level 3</a>
                <a href="../level4">Level 4</a>
                <a href="../level5">Level 5</a>
                <a href="../level6">Level 6</a>
            </nav>
            <blockquote>
                <p>Ce site vend les même produits que pour le level 2 mais plus cher.</p>
                <p>Récuperer tous les nom, prix, ref et description des produits sur cette page.</p>
                <p>Calculer la différence de prix entre le level 3 et le level 2</p>
            </blockquote>
        </header>
        <table>
            <tr>
                <th>Name</th>
                <th>Price</th>
                <th>description</th>
            </tr>
            <tbody>
                {% for product in product2 %}
                <tr>
                    <td>
                        <span>{{ product.ref }}</span>
                        
                        {{ product.name | replace: ' ', '' | replace: '/', '' | downcase | replace: 'a', '&#1072;' | replace: 'e', '&#1077;' }}
                    </td>
                    <td>
                        {% assign actPrice = product.price | times: 1.23 %}
                        {{ actPrice | round: 2 }}€
                    </td>
                    <td>
                        {{ product.description | replace: 'a', '&#1072;' | replace: 'i', '&#1110;' | replace: 'e', '&#1077;' }}
                    </td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
</body>
</html>